     1   solnu 10.2 0.1400 31.5000 64.1000 7.0000 0.0000 0.3000 10.0000 0.0000 200.0000 50.0000 0.5000 60.0000 5.0000 0.0100 0.0000 0.65000 0.3300 
     1   2 2 2 2 2 2 2 
     1   10.0000 0.0000 0.0000 0.0000 1.0000 10.0000 20 2.0000 
     1   30.00 23.80 13.00 1.29 0.00 1 50.00 10 
     1   30.00 22.20 13.00 1.44 0.00 1 50.00 10 
     1   30.00 22.60 12.00 1.49 0.00 1 50.00 10 
     1   30.00 19.20 12.00 1.50 0.00 1 50.00 10 
     1   0.00 0.00 0.00 0.00 0.00 1 50.00 10 